


* {
	margin: 0;
	padding: 0;
}



body {
	margin: 20px 0;
	background: #FFFFFF;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #3B3B3B;
}

h1, h2, h3 {
	font-weight: bold;
	color: #282828;
}

h1 { font-size: 185% ;}
h2 { font-size: 122%; }
h3 { font-size: 100%; }

p, ul, ol {
	margin-bottom: 20px;
	line-height: 167%;
	font-size: 100%;
}

a:link {
	text-decoration: none;
	color: #aa0202;
}
a:visited { 
	color: #aa0202; 
}
a:hover {
	text-decoration: underline;
	color: #666;
}

li:hover{
	text-decoration: none;
}

#header {
	width: 770px;
	height: 90px;
	margin: 0 auto;
	/*word-wrap: break-word;*/
}

#header a {
	text-decoration: none;
}

#logo {
	float: left;
	width: 270px;
	padding-top: 8px
}

#logo h1 {
	text-align: center;
}

#logo h1 a {
	text-align: center;
	color: #AA0202;
	font-size: 150%;
}

#logo h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 85%;
	color: #666666;
}

#logo h2 a {
	color: #666666;
}

#logo a {
	text-decoration: none;
}

#menu {
	/*position: center;*/
	float: right;
	width: 500px;
}



#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 50px;
	padding: 25px 24px 5px 24px;
	background: url(images/img1.gif) no-repeat;
	text-decoration: none;
	font-size: 110%;
	color: #aa0202;
}

#menu a:hover {
	color: #666;
}
/*
#splash {
	width: 770px;
	height: 180px;
	margin: 0 auto;
	background: url(images/img2.jpg) no-repeat;
}

#splash p {
	float: right;
	width: 460px;
	height: 70px;
	margin: 0;
	padding: 110px 20px 0 50px;
	background: url(images/img3.jpg) no-repeat;
	text-align: right;
	font-size: 136%;
	font-weight: bold;
	color: #666;
}*/

#page {
	width: 770px;
	margin: 0 auto;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

#content {
	float: left;
	width: 490px;
	padding: 20px;
}

#content ol, #content ul {
	margin-left: 3em;
}

#sidebar {
	float: right;
	width: 200px;
	padding: 20px;
}

#sidebar h2 {
	padding-top: 6px;
	font-weight: bold;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #CCCCCC;
}

#sidebar h3 {
	width: 50px;
	height: 17px;
	padding: 0 10px;
	background: #666 url(/images/img4.gif) no-repeat;
	color: #FFFFFF;
}

#footer {
	clear: both;
	width: 770px;
	height: 50px;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 5px solid #666;
	text-align:center;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 77%;
}

#legal {
	float: none;
	text-align:center;
}

#links {
	float: right;
}


/*	Header Box
---------------------------------------------------------------- */

#headercims {
   display: block;
   width: 770px;
   height: 82px;
   margin: 0;
   padding: 0;
   border-width: 0;
   border-style: solid;
   font-weight: bold;
   background-repeat: no-repeat;
   background-position: 444px 0px;
   background-image: url(images/logo.png);
}
#headercims span {
	display: block;
   color: #666666; 
   font-size: 125%;
   padding-top: 27px;
   padding-left: 25px;
}



/* schedule table */
    .xTable 
    {
        border-spacing: 0; /*Others*/
        border-collapse: collapse; /*IE*/
        border-style:solid;
		border-color:#3B3B3B;
		border-width: 2px;
    }
    .xTable td,th { 
    	padding: 5px;
    	border-style:solid;
		border-color:#3B3B3B;
		border-width: 2px;
     }

/* yellow! */
#yellow
{
background-color: yellow; color: black;
}
/* pics table */
    .picTable 
    {
        border-spacing: 0; /*Others*/
        border-collapse: collapse; /*IE*/
        border: none;
    }